<?php

/**
 * Ceon Advanced Shipper File Name Definitions.
 *
 * @package     ceon_advanced_shipper
 * @author      Conor Kerr <zen-cart.advanced-shipper@dev.ceon.net>
 * @copyright   Copyright 2007-2011 Ceon
 * @copyright   Portions Copyright 2003-2006 Zen Cart Development Team
 * @copyright   Portions Copyright 2003 osCommerce
 * @link        http://dev.ceon.net/web/zen-cart/advanced-shipper
 * @license     http://www.gnu.org/copyleft/gpl.html   GNU Public License V2.0
 * @version     $Id: advshipper_filenames.php 822 2011-09-04 11:32:10Z conor $
 */

define('FILENAME_ADVANCED_SHIPPER', 'advshipper');
define('FILENAME_ADVANCED_SHIPPER_METHOD_CONFIG', 'advshipper_method_config');
define('FILENAME_ADVANCED_SHIPPER_REGION_CONFIG', 'advshipper_region_config');
define('FILENAME_ADVANCED_SHIPPER_CATEGORY_SELECTOR', 'advshipper_category_selector');
define('FILENAME_ADVANCED_SHIPPER_CATEGORIES_INFO', 'advshipper_category_info');
define('FILENAME_ADVANCED_SHIPPER_MANUFACTURER_SELECTOR', 'advshipper_manufacturer_selector');
define('FILENAME_ADVANCED_SHIPPER_MANUFACTURERS_INFO', 'advshipper_manufacturer_info');
define('FILENAME_ADVANCED_SHIPPER_PRODUCT_SELECTOR', 'advshipper_product_selector');
define('FILENAME_ADVANCED_SHIPPER_PRODUCT_INFO', 'advshipper_product_info');
define('FILENAME_ADVANCED_SHIPPER_CUSTOM_PRODUCT_FIELD_VALUES_SELECTOR', 'advshipper_custom_product_field_values_selector');
define('FILENAME_ADVANCED_SHIPPER_CUSTOM_PRODUCT_FIELD_VALUES_INFO', 'advshipper_custom_product_field_values_info');

?>